<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_1" orientation="landscape" appearance="dark"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="68" id="2KR-vR-VvL" customClass="AvatarWithBadgeCell" customModule="Gitter" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="502" height="62"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="2KR-vR-VvL" id="7oz-F0-yh3">
                <rect key="frame" x="44" y="0.0" width="458" height="62"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="bgl-6t-zMs">
                        <rect key="frame" x="20" y="11" width="40" height="40"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="bgl-6t-zMs" secondAttribute="height" multiplier="1:1" id="6Rq-Wg-lrQ"/>
                            <constraint firstAttribute="height" constant="40" id="e3Y-rN-ZHr"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="8"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <label userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="1000" verticalHuggingPriority="1000" text="99+" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fd4-ak-1rq" customClass="BadgeLabel" customModule="Gitter" customModuleProvider="target">
                        <rect key="frame" x="461" y="21" width="21" height="20"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" secondItem="fd4-ak-1rq" secondAttribute="height" multiplier="1:1" id="BNQ-GU-yAS"/>
                            <constraint firstAttribute="height" constant="20" id="dHb-Kw-Acu"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="10"/>
                        <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="10"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </label>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" alignment="top" translatesAutoresizingMaskIntoConstraints="NO" id="ypk-Uz-88r">
                        <rect key="frame" x="68" y="13" width="385" height="36.5"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="gJB-i6-lRo">
                                <rect key="frame" x="0.0" y="0.0" width="154" height="19.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Main Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gKd-zR-hs0">
                                        <rect key="frame" x="0.0" y="0.0" width="78.5" height="19.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Side Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hb8-Oz-cKW">
                                        <rect key="frame" x="86.5" y="0.0" width="67.5" height="19.5"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <color key="textColor" red="0.66666668653488159" green="0.66666668653488159" blue="0.66666668653488159" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bottom Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="eR4-UW-2SY">
                                <rect key="frame" x="0.0" y="19.5" width="86" height="17"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <color key="textColor" red="0.3333333432674408" green="0.3333333432674408" blue="0.3333333432674408" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                    </stackView>
                </subviews>
                <color key="tintColor" red="0.92941176469999998" green="0.098039215690000001" blue="0.39607843139999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                <constraints>
                    <constraint firstItem="fd4-ak-1rq" firstAttribute="centerY" secondItem="7oz-F0-yh3" secondAttribute="centerY" id="2JO-Lu-Dq5"/>
                    <constraint firstAttribute="trailingMargin" secondItem="fd4-ak-1rq" secondAttribute="trailing" id="6Rl-XO-HOi"/>
                    <constraint firstItem="fd4-ak-1rq" firstAttribute="leading" secondItem="ypk-Uz-88r" secondAttribute="trailing" constant="8" symbolic="YES" id="7Wb-yK-nm4"/>
                    <constraint firstItem="bgl-6t-zMs" firstAttribute="centerY" secondItem="7oz-F0-yh3" secondAttribute="centerY" id="QoE-zJ-p1h"/>
                    <constraint firstItem="bgl-6t-zMs" firstAttribute="leading" secondItem="7oz-F0-yh3" secondAttribute="leadingMargin" id="aUZ-CQ-jLZ"/>
                    <constraint firstItem="ypk-Uz-88r" firstAttribute="leading" secondItem="bgl-6t-zMs" secondAttribute="trailing" constant="8" symbolic="YES" id="g3s-Wn-kPn"/>
                    <constraint firstItem="ypk-Uz-88r" firstAttribute="centerY" secondItem="7oz-F0-yh3" secondAttribute="centerY" id="gNL-eu-3uq"/>
                </constraints>
            </tableViewCellContentView>
            <color key="tintColor" red="0.92941176469999998" green="0.098039215690000001" blue="0.39607843139999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <inset key="separatorInset" minX="56" minY="0.0" maxX="0.0" maxY="0.0"/>
            <connections>
                <outlet property="avatar" destination="bgl-6t-zMs" id="9sM-7G-t4M"/>
                <outlet property="badgeLabel" destination="fd4-ak-1rq" id="z6k-xG-i4R"/>
                <outlet property="badgeLabelHeight" destination="dHb-Kw-Acu" id="Fn9-CD-Ykq"/>
                <outlet property="bageLabelRightMargin" destination="6Rl-XO-HOi" id="dcM-Gk-UT1"/>
                <outlet property="bottomLabel" destination="eR4-UW-2SY" id="Fs9-yj-jhr"/>
                <outlet property="mainLabel" destination="gKd-zR-hs0" id="6RV-03-ad0"/>
                <outlet property="sideLabel" destination="Hb8-Oz-cKW" id="EB3-bL-eNf"/>
            </connections>
            <point key="canvasLocation" x="884" y="290"/>
        </tableViewCell>
    </objects>
</document>
